/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    margin:0;
    font-size: 15px;
    font-weight: 400;
    line-height: 157%;
    color: #666666;
    background-image:url("../images/background.jpg");
    background-size:auto;
    background-repeat:no-repeat;
    background-position:center top;
    background-attachment:fixed;
}
.content {
    min-height: 0;
}
.page-content {
    float: none;
    width: 100%;
    background-color:#fafafa;
    border-bottom-color:rgba(61, 66, 73, 0.2);
}
.row_56 {
    clear: both;
    min-height: 100px;
    padding-top:5%;
    padding-bottom:5%;
}
.row_56 {
    background:url("../images/drug-testing.jpg") center center / cover no-repeat scroll #f2f3f4;
    padding-top:3%;
    padding-bottom:3%;
}
.row_59 {
    clear: both;
    min-height: 100px;
}
.column_50 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_60 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding:2% 15%;
    text-align:center;
}
.row_60 h1 {
    color: #1cbbb4;
    font-size:40px;
    font-family:Open Sans, sans-serif;
    font-style:normal;
    font-weight:600;
}
.column_48 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_57 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_49 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_58 {
    clear: both;
    min-height: 100px;
    margin:15px;
    padding:35px 30px;
    box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);
    -moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.07);
    transition:all 0.4s linear 0s;
    background-color:rgba(255, 255, 255, 0.85);
}
.row_58:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
    border-bottom:0px solid rgb(155, 203, 67);
}
.align-inline-wrap8 {
    text-align:center;
}
p.paragraph18 {
    font-weight: 400;
    font-size:16px;
    color:#6B707A;
    line-height:170%;
}
.row_27 {
    clear: both;
    min-height: 100px;
}
.column_23 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:30px;
}
#Map4 {
    width:auto;
    height:250px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom:30pxpx;
}
#Map1 {
    width:auto;
    height:250px;
    display:none;
}
.Map1_content {
    width:100%;
    height:100%;
}
.list4 {
    list-style-type: none;
    padding-left:0px;
}
.column_25 {
    float: none;
    width: 100%;
    min-height: 100px;
}
#ContactForm1 {
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
#ContactForm1_form {
    width:100%;
}
#ContactForm1_form .form-group {
    margin-bottom:20px;
}
#ContactForm1_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
}
.form-align-left .button_14 h1 {
    text-transform: uppercase;
    text-align:center;
}
#ContactForm1_form .form-group .button_14.button-default:hover {
    height:auto;
}
#ContactForm1_form .form-group .button_14.button-default:active {
    height:auto;
}
.row_26 {
    clear: both;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top:40px;
    padding-bottom:80px;
}
.row_23 {
    clear: both;
    min-height: 100px;
    background-color:#fafafa;
    border-top:0px none rgb(222, 222, 222);
}
.column_20 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_44 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
    padding-top:40px;
}
.column_21 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:40px 15px;
    border-right-color:rgba(255, 255, 255, 0.2);
    border-bottom:5px solid rgba(255, 255, 255, 0.2);
}
.column_22 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:40px;
    margin-left:auto;
    margin-right:auto;
}
.column_22 h1 {
    text-align: center;
}
.row_50 {
    clear: both;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
}
.row_61 {
    margin-left: -15px;
    margin-right: -15px;
}
.row_54 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.row_25 {
    clear: both;
    width: auto;
    min-height: 200px;
    margin-left: -15px;
    margin-right: -15px;
}
.column_18 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_19 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_24 {
    clear: both;
    width: auto;
    min-height: 200px;
}
.row_18 {
    clear: both;
    min-height: 100px;
}
.row_19 {
    clear: both;
    min-height: 100px;
    background:left top / auto #61666D;
    padding:30px;
}
.row_12_12 {
    clear: both;
    min-height: 100px;
    padding-top:40px;
    padding-bottom:80px;
    background:none left top scroll #ffffff;
}
.column_9 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_10, .column_10a {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
}
.column_11, .column_11a {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
}
.row_11 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_7 {
    clear: both;
    min-height: 100px;
}
.column_7 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
    background-color:#FFFFFF;
}
.row_9 {
    clear: both;
    min-height: 100px;
    width:75%;
    float:left;
}
.row_6 {
    clear: both;
    min-height: 100px;
}
.column_5 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.column_6 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.row_8 {
    clear: none;
    min-height: 100px;
    width:75%;
    float:left;
}
.column_4 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.post-content-inner {
    width:100%;
    height:100%;
}
.row_16 {
    clear: both;
    min-height: 100px;
    margin-bottom:20px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
h4.heading2, h2.heading2, h4.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2 {
    color: #1cbbb4;
    text-transform:uppercase;
    padding-bottom:10px;
    border-style:solid;
    border-width:0 0 1px 0;
    border-bottom-color:rgba(0, 0, 0, 0.1);
    font-weight:700;
    font-size:18px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
.list1 h1 {
    text-align: left;
}
p.paragraph1 {
    font-weight: 400;
    font-size:16px;
    line-height:170%;
    color:#6B707A;
}
.column_12 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_16 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
}
.column_13 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_15 {
    clear: both;
    min-height: 100px;
}
.column_14 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_13 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_15 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
    padding:30px;
    margin-top:30px;
}
.row_14 {
    clear: both;
    min-height: 100px;
    float:left;
}
h5.heading3, h5.name_testimoniall {
    font-weight: 300;
    margin-bottom:0px;
    font-size:16px;
}
p.paragraph2 {
    font-weight: 300;
    color:#1cbbb4;
    font-style:italic;
    font-size:16px;
}
p.paragraph3 {
    color: rgba(107, 112, 122, 0.8);
    font-size:16px;
    font-weight:400;
    line-height:170%;
    font-style:normal;
}
img.image2 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.staff-member {
    margin-bottom: 20px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
}
h6.heading4 {
    font-size: 24px;
    font-weight:300;
    color:#555555;
}
p.paragraph4 {
    color: #6B707A;
    font:normal normal 300 16px/170% Open Sans, sans-serif;
}
p.customer-quote {
    text-align: right;
    font-size:16px;
    color:#777777;
    font-weight:bold;
}
p.paragraph6 {
    color: #EAEAEA;
    text-align:center;
    font-size:15px;
    font-weight:300;
    margin-top:0px;
    margin-bottom:0px;
}
h1.heading8 {
    font-weight: 300;
    color:#1CBBB3;
    text-transform:uppercase;
    font-size:28px;
    text-align:center;
}
h1.about-headings, h1.about-headings2, h1.about-headings3, h1.about-headings4, h2.about-headings, h2.about-headings2, h2.about-headings3, h2.about-headings4, h3.about-headings, h3.about-headings2, h3.about-headings3, h3.about-headings4, h2.about-headings, h2.about-headings2, h2.about-headings3, h2.about-headings4, h2.about-headings, h2.about-headings2, h2.about-headings3, h2.about-headings4, h2.about-headings, h2.about-headings2, h2.about-headings3, h2.about-headings4 {
    font-weight: 300;
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:24px;
}
.list2 {
    list-style-type: none;
    padding-left:0px;
}
.list2 li {
    color: rgba(107, 112, 122, 0.75);
    font-size:16px;
    padding-bottom:10px;
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
    list-style:none none;
    line-height:1;
    display:list-item;
    padding-top:10px;
}
p.paragraph10 {
    color: rgba(255, 255, 255, 0.75);
    line-height:200%;
    font-weight:300;
    font-size:14px;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:20px;
    padding-bottom:20px;
}
.list3 li {
    font-weight: normal;
}
h1.about-headings2 {
    margin-bottom: 30px;
    margin-top:30px;
    color:#1cbbb4;
}
h2.about-headings3 {
    margin-bottom: 10px;
    text-align:center;
}
.align-inline-wrap7 {
    text-align: right;
}
.expertise {
    margin-top: 0px;
}
.row_52 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.list6 {
    padding-left: 15px;
    padding-right:15px;
    width:66.6667%;
    margin-left:auto;
    margin-right:auto;
    color:rgba(21, 92, 235, 0.8);
    font-size:16%;
}
.list6a {
    padding-left:15px;
    padding-right:15px;
    width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align:right;
}
.list6a li {
    font-size: 16px;
    text-align:center;
    color:rgba(107, 112, 122, 0.8);
    font-weight:400;
    line-height:170%;
}
.expertise li {
    text-align:center;
    padding-top:10px;
    color:rgba(107, 112, 122, 0.75);
}
.expertise h1 {
    text-align: center;
}
h1.about-headings4 {
    text-align: center;
    margin-top:30px;
    margin-bottom:30px;
    color:#1cbbb4;
}
.align-inline-wrap4 {
    text-align: center;
}
h1.heading9 {
    color: #3d4249;
    font-size:28px;
    text-transform:uppercase;
}
p.paragraph11 {
    color: #3d4249;
    margin-bottom:10px;
    margin-top:20px;
}
.list4 li {
    color: #3d4249;
    padding-bottom:20px;
}
span.span15 {
    text-transform: uppercase;
    color:#1CBBB3;
}
span.span16 {
    text-transform: uppercase;
    color:#1CBBB3;
}
span.span17 {
    text-transform: uppercase;
    color:#1CBBB3;
}
span.span18 {
    text-transform: uppercase;
    color:#1CBBB3;
}
span.span19 {
    text-transform: uppercase;
    display:block;
    border-radius:0px;
    transition:all 0.4s linear 0s;
}
#ContactForm1_form .form-group textarea.form-control {
    font-size: 13px;
    color:#3d4249;
    transition:all ease-in-out .15s;
    padding:20px;
}
textarea.form-control {
    text-transform: uppercase;
}
#ContactForm1_form .form-group input.form-control, #ContactForm1_form .form-group textarea.form-control {
    font-size:13px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    padding:20px;
}
#ContactForm1_form .form-group input.form-control {
    text-transform: uppercase;
    font-size:13px;
    color:#3d4249;
    transition:all ease-in-out .15s;
    padding:20px;
    display:inline-block;
}
input.form-control {
    color: #3d4249;
}
span.span20 {
    font:normal normal 400 16px/normal Open Sans, sans-serif;
}
span.span21 {
    font-weight:400;
    font-family:Open Sans, sans-serif;
}
span.span22 {
    font-weight:400;
    font-family:Open Sans, sans-serif;
}
span.span23 {
    font-weight:400;
    font-family:Open Sans, sans-serif;
}
.row_10, .row_10a {
    clear: both;
    min-height: 100px;
    padding:20px;
    background:url("../images/section-background1.png") left top / auto repeat-x scroll rgb(247, 247, 247);
}
.row_10a {
    background-color: #FFFFFF;
    background-image:none;
}
.list1 li {
    font-weight: 300;
    list-style:none url("../images/green-check.png");
    line-height:1;
    vertical-align:top;
    margin-bottom:10px;
    text-transform:uppercase;
    font-size:14px;
    color:rgba(107, 112, 122, 0.8);
    text-align:center;
}
.list1 {
    width: 83.3333%;
    list-style:none url("../images/green-check.png");
    padding-right:15px;
    padding-left:15px;
    margin:0 auto;
}
.row_48 {
    margin-left:-15px;
    margin-right:-15px;
}
.row_17 {
    clear: both;
    min-height: 100px;
    padding:30px;
    background:url("../images/quotes-icon1.png") 10px 10px / auto no-repeat scroll rgb(247, 247, 247);
}
#ContactForm1_form .form-group .button_14.button-default {
    height:auto;
    width:150px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    padding-left:20px;
    padding-right:20px;
    background:url("../images/prev-arrow-white.png") left center / auto no-repeat scroll rgb(28, 187, 179);
    margin-left:auto;
    margin-right:auto;
}
h1.heading10, h1.heading11 {
    color: #3d4249;
    text-transform:uppercase;
    font-size:24px;
    padding-bottom:20px;
    border-bottom:1px solid rgba(61, 66, 73, 0.2);
    background:url("../images/location.png") 2px 0px / auto no-repeat scroll transparent;
    padding-left:30px;
}
h1.heading11 {
    background-image: url("../images/paper-plane.png");
    border-bottom-width:0px;
    margin-top:0px;
    background-position:0px 0px;
}
.row_22 {
    clear: both;
    min-height: 100px;
    background:url("../images/section-background1.png") center top repeat-x scroll #ffffff;
    padding-top:70px;
    padding-bottom:70px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dedede;
}
a.labout-us-cta:hover {
    color:#FFFFFF;
    background:url("../images/prev-arrow-white.png") left center / auto no-repeat scroll rgb(28, 187, 180);
    border-color:#FFFFFF;
}
a.read-more-button:hover {
    background-color: #1CBBB4;
}
a.button_14:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-color:transparent;
}
.align-inline-wrap6 {
    text-align: center;
}
.list1 li {
    font-weight:400;
    list-style-type:none;
    list-style-image:url("../images/green-check.png");
    list-style-position:initial;
    line-height:170%;
    vertical-align:top;
    margin-bottom:10px;
    text-transform:none;
    font-size:16px;
    color:rgba(107, 112, 122, 0.8);
    text-align:left;
    font-style:normal;
}
#ContactForm1_form .form-group button[type="submit"] {
    display:inline;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color:#1CBBB3;
    text-align:center;
    border-style:solid;
    padding:15px;
    color:#ffffff;
    font:normal normal 600 13px/normal Open Sans, sans-serif;
    border:0;
    transition:all 0.4s linear 0s;
}
span.span19:hover {
    background-color: transparent;
}
#ContactForm1_form .form-group button[type="submit"]:hover {
    background-color: #333333;
}
h5.name_testimoniall {
    text-align: right;
    color:#1cbbb4;
}
span.span26 {
    color: #1cbbb4;
}
span.span27 {
    color: #1cbbb4;
}
span.span28 {
    color: #1cbbb4;
}
h1.about-headings, h2.about-headings, h2.about-headings {
    color: #1cbbb4;
}
span.span29 {
    display: inline-block;
    padding-top:10px;
    color:rgba(107, 112, 122, 0.8);
    line-height:170%;
}
img.image3 {
    width:auto;
    display:inline-block;
    margin:20px;
}
img.image4 {
    width:auto;
    display:inline-block;
    max-width:90%;
    padding-top:10px;
}
img.image5 {
    width:auto;
    display:inline-block;
    padding-left:15px;
    padding-right:15px;
    border-style:none;
    border-width:0px;
    margin-top:10px;
    max-width:70%;
}
h2.heading2 {
    text-transform: uppercase;
    border-bottom-width:0px;
    font-size:18px;
}
.column_10a ul li {
    color: rgba(107, 112, 122, 0.8);
    font-size:16px;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-style:normal;
    font-weight:400;
}
.row_51 {
    margin-left: -15px;
    margin-right: -15px;
}
.list5 {
    padding-left: 15px;
    padding-right:15px;
    width:66.6667%;
    margin-left:auto;
    margin-right:auto;
}
.list5 li {
    color: rgba(107, 112, 122, 0.8);
    font-size:16px;
}
span.newClass1 {
    display: inline-block;
    padding-top:0px;
    padding-bottom:15px;
    color:rgba(107, 112, 122, 0.8);
    font-size:16px;
    line-height:170%;
}
.row_52 ul li {
    list-style-type: none;
    list-style-image:url('../images/green-check.png');
    vertical-align:top;
}
img.image6 {
    height: auto;
    width:auto;
}
.column_46 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:40px;
}
.column_47 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:20px 15px;
}
p.paragraph19 {
    text-align: center;
}
span.span31 {
    color: rgba(51, 51, 51, 0.8);
}
span.span32 {
    color: rgba(51, 51, 51, 0.8);
}
h2.heading13 {
    color: rgba(30, 54, 58, 0.8);
}
.list6 li {
    font-size: 16px;
    color:rgba(107, 112, 122, 0.8);
    font-weight:400;
    font-family:"Open Sans", sans-serif;
    font-style:normal;
}
a:hover {
    color: #1CBBB3;
}
h1.heading10 {
    border-bottom-width: 0px;
    margin-top:0px;
    background-position:0px 0px;
}
@media only screen and (min-width : 768px) {
    .column_47 {
        float: left;
        width: 41.6667%;
        min-height: 100px;
        padding:40px 15px;
    }
    .row_55 {
        clear: both;
        width: auto;
    }
    button.button {
        width: auto;
        padding-left:14px;
        padding-right:14px;
    }
    .page-content {
        width: 100%;
        min-height:100px;
    }
    .row_56 {
        clear: both;
        min-height: 100px;
    }
    .row_59 {
        clear: both;
        min-height: 100px;
    }
    .column_50 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_60 {
        min-height: 100px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .column_48 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_57 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_49 {
        float: left;
        width: 100%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:50px;
    }
    .row_58 {
        clear: both;
        min-height: 100px;
        margin:0px;
        transition:all 0.4s linear 0s;
        padding:5% 20%;
    }
    img.image7 {
        width: auto;
    }
    .row_27 {
        clear: both;
        min-height: 100px;
    }
    .column_23 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_24 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 40px;
        padding-right: 40px;
        margin-bottom:0;
    }
    .column_25 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 40px;
        padding-right: 40px;
    }
    #ContactForm1 {
        width: 100%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .row_26 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        right:auto;
        left:auto;
    }
    .row_23 {
        clear: both;
        min-height: 100px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_20 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_44 {
        float: left;
        min-height: 467px;
        width: 41.6667%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .column_21 {
        float: left;
        width: 58.3333%;
        min-height: 100px;
        border-right-width:1px;
        border-right-style:solid;
        border-bottom:0px none;
        padding:40px 40px 40px 15px;
    }
    .column_22 {
        float: left;
        width: 50%;
        min-height: 100px;
        right:auto;
        left:auto;
        margin-right:0;
        padding:40px 15px;
    }
    .column_22 h1 {
        text-align: left;
    }
    .row_50 {
        clear: both;
        min-height: 100px;
        width:100%;
        margin-bottom:0;
    }
    .row_61 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_54 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .row_25 {
        clear: both;
        width: auto;
        min-height: 200px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_18 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .column_19 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .row_24 {
        clear: both;
        width: auto;
        min-height: 200px;
    }
    .row_22 {
        clear: both;
        min-height: 0px;
    }
    .row_18 {
        clear: both;
        min-height: 100px;
    }
    .row_19 {
        clear: both;
        min-height: 100px;
    }
    .row_12_12 {
        clear: both;
    }
    .row_10, .row_10a {
        clear: both;
    }
    .column_9 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_10, .column_10a {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:20px;
    }
    .column_11, .column_11a {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:20px;
    }
    .row_11 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_7 {
        clear: both;
        min-height: 100px;
    }
    .column_7 {
        float: left;
        min-height: 100px;
        width: 17.5%;
        margin-left: 0px;
    }
    .row_9 {
        clear: both;
        min-height: 100px;
        float:left;
    }
    .row_6 {
        clear: both;
        min-height: 324px;
    }
    .column_5 {
        float: left;
        min-height: 437px;
        width: 23.8%;
        margin-left: 0px;
    }
    .column_6 {
        float: left;
        min-height: 437px;
        width: 23.8%;
        margin-left: 0px;
    }
    .row_8 {
        clear: none;
        min-height: 437px;
        float:left;
    }
    .column_4 {
        min-height: 437px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    body {
        min-height: 0;
        background-size:auto;
    }
    .content {
        min-height:100px;
    }
    .list1 {
        padding-left: 15px;
        margin-right:0px;
        margin-left:0px;
        float:left;
        width:100%;
        padding-right:15px;
    }
    .row_48 {
        margin-left: -15px;
        margin-right: -15px;
        min-height:421px;
    }
    .list1 h1 {
    }
    .column_12 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_16 {
        float: left;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .column_13 {
        float: left;
        width: 50%;
        min-height: 457px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_15 {
        clear: both;
        min-height: 100px;
    }
    .column_14 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_15 {
        float: left;
        min-height: 121px;
        width: 20%;
        margin-left: 0px;
        padding:60px 5px 5px 5px;
    }
    .row_14 {
        clear: both;
        min-height: 100px;
        width:80%;
        float:left;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .row_17 {
        clear: both;
        min-height: 100px;
        padding:30px;
        width:100%;
    }
    .staff-member {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
        border-bottom:0px none;
    }
    h4.heading2, h2.heading2, h4.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    p.paragraph1 {
        color: rgba(107, 112, 122, 0.8);
    }
    img.image2 {
        width: 96px;
        height:96px;
        min-height:0px;
        min-width:96px;
    }
    p.paragraph3 {
        padding: 0 20px 20px 0;
    }
    .list2 {
        padding-left: 0px;
    }
    .list2 li {
        line-height: 190%;
    }
    .row_52 {
        clear: both;
        min-height: 100px;
        margin-right:-15px;
        margin-left:-15px;
    }
    .list6 {
        padding-right: 15px;
        padding-left:15px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .list6 li {
        width: 100%;
    }
    .list6a {
        padding-left: 15px;
        padding-right:15px;
        width:83.3333%;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .list6a li {
        text-align: left;
    }
    .expertise li {
        line-height: 190%;
        text-align:right;
    }
    .expertise h1 {
        text-align: right;
    }
    h2.about-headings3 {
        text-align: left;
    }
    h1.about-headings4 {
        text-align: left;
    }
    .align-inline-wrap4 {
        text-align: left;
    }
    .button_14 {
        width: auto;
    }
    input.form-control {
        padding: 20px;
    }
    #Map1 {
        display: block;
    }
    #ContactForm1_form .form-group .button_14.button-default {
        right: auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap6 {
        text-align: left;
    }
    .list1 li {
    }
    #ContactForm1_form .form-group button[type="submit"] {
        text-align: left;
        float:none;
        transition:none;
    }
    #Map4 {
        margin-bottom: 0;
    }
    span.span19 {
        transition: none;
    }
    span.span19:hover {
        background-color: transparent;
    }
    #ContactForm1_form .form-group button[type="submit"]:hover {
        background-color: transparent;
    }
    img.image4 {
        float: none;
        display:block;
        margin-right:auto;
    }
    .row_51 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .list5 {
        padding-right: 0px;
        padding-left:15px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    ul {
        padding-left: 40px;
    }
    .row_52 ul li {
        width: 100%;
    }
    .column_46 {
        float: left;
        width: 58.3333%;
        min-height: 100px;
        padding:40px 15px;
    }
    img.image5 {
        max-width: 100%;
        width:690px;
        display:inline-block;
    }
}
@media only screen and (min-width : 1024px) {
    body {
        min-height: 0;
        background-size:auto;
    }
    .column_4 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_7 {
        clear: both;
        min-height: 100px;
        background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #61666d), color-stop(94%, #36393d));
        background-image:-webkit-linear-gradient(top, #61666d 0%, #36393d 94%);
        background-image:-moz-linear-gradient(top, #61666d 0%, #36393d 94%);
        background-image:-o-linear-gradient(top, #61666d 0%, #36393d 94%);
        background-image:-ms-linear-gradient(top, #61666d 0%, #36393d 94%);
        background-image:linear-gradient(to bottom, #61666d 0%, #36393d 94%);
    }
    .column_7 {
        float: left;
        min-height: 100px;
        width: 25%;
    }
    .row_9 {
        float: left;
    }
    .column_5 {
        float: left;
        min-height: 437px;
        width: 23.8%;
    }
    .column_6 {
        float: left;
        min-height: 437px;
        width: 25%;
    }
    .row_8 {
        float: left;
        clear:none;
    }
    .content {
        min-height:100px;
    }
    .page-content {
        min-height:100px;
    }
    .row_56 {
        clear: both;
        min-height: 100px;
    }
    .row_59 {
        clear: both;
        min-height: 100px;
    }
    .column_50 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_60 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
        min-height:100px;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .column_48 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_57 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_49 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        min-height:100px;
        margin-bottom:0;
    }
    .row_58 {
        margin:0px;
        transition:all 0.4s linear 0s;
        padding:35px 30px;
    }
    img.image7 {
        width: auto;
    }
    .row_27 {
        clear: both;
        min-height: 100px;
    }
    .column_23 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_26 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        right:auto;
        left:auto;
    }
    .column_24 {
        float: left;
        padding-left: 40px;
        padding-right: 40px;
        margin-bottom:0;
    }
    .column_25 {
        float: left;
        padding-left: 40px;
        padding-right: 40px;
    }
    #ContactForm1 {
        width: 100%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .column_9 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_11 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_10, .column_10a {
        float: left;
        padding:20px;
        min-height:0px;
        margin-top:0;
    }
    .column_11, .column_11a {
        float: left;
        padding:20px;
        min-height:0px;
        margin-top:0;
    }
    .list1 {
        float: left;
        padding-left:15px;
        right:auto;
        left:auto;
        margin-right:0px;
        width:100%;
        padding-right:15px;
    }
    .row_48 {
        margin-left: -15px;
        margin-right: -15px;
        min-height:421px;
    }
    .list1 li {
    }
    .list1 h1 {
        text-align: center;
    }
    .row_18 {
        clear: both;
        min-height: 100px;
    }
    .row_19 {
        clear: both;
        min-height: 0px;
        background-image:none;
    }
    .row_12_12 {
        clear: both;
    }
    .column_12 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_16 {
        float: left;
        min-height: 100px;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_13 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:457px;
        width:50%;
    }
    .column_14 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_15 {
        float: left;
        min-height: 142px;
        width: 20%;
        padding:0px;
    }
    .row_14 {
        clear: both;
        min-height: 100px;
        width:80%;
        float:left;
    }
    h5.heading3, h5.name_testimoniall {
        float: none;
    }
    p.paragraph2 {
        float: none;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .row_10, .row_10a {
    }
    .row_17 {
        clear: both;
        min-height: 100px;
        padding:30px;
        width:auto;
    }
    .staff-member {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
        border-bottom:0px none;
    }
    h4.heading2, h2.heading2, h4.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2, h2.heading2 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    p.paragraph1 {
        color: rgba(107, 112, 122, 0.8);
    }
    img.image2 {
        width: 96px;
        height:96px;
        min-width:96px;
        min-height:0px;
    }
    p.paragraph3 {
        padding:10px 10px 10px 0;
    }
    .row_23 {
        clear: both;
        margin-right:auto;
    }
    .column_20 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_50 {
        clear: both;
        min-height: 100px;
        width:100%;
        margin-bottom:0;
    }
    .row_61 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_54 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .row_25 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_44 {
        float: left;
        min-height: 361px;
        width: 41.6667%;
        padding:40px 15px;
    }
    .column_21 {
        float: left;
        min-height: 0px;
        padding:40px 40px 40px 15px;
        border-right-width:1px;
        border-right-style:solid;
        border-bottom:0px none;
        width:58.3333%;
    }
    .column_22 {
        float: left;
        min-height: 200px;
        padding:40px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .column_22 h1 {
        text-align: left;
    }
    .row_24 {
        clear: both;
        width: auto;
        min-height: 200px;
    }
    .column_18 {
        float: left;
        min-height: 200px;
    }
    .column_19 {
        float: left;
        min-height: 200px;
    }
    .list2 {
        padding-left: 0px;
    }
    .list2 li {
        line-height: 1;
    }
    .row_52 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .list6 {
        padding-right: 15px;
        padding-left:15px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .list6 li {
        width: 100%;
    }
    .list6a {
        padding-left: 15px;
        padding-right:15px;
        width:83.3333%;
        margin-right:0px;
        margin-left:0px;
    }
    .list6a li {
        text-align: left;
    }
    .expertise li {
        line-height: 1;
        text-align:right;
    }
    .expertise h1 {
        text-align: right;
    }
    h2.about-headings3 {
        text-align: left;
    }
    h1.about-headings4 {
        text-align: left;
    }
    .align-inline-wrap4 {
        text-align: left;
    }
    .button_14 {
        width: auto;
    }
    textarea.form-control {
        padding: 20px;
    }
    input.form-control {
        padding: 20px;
    }
    #Map1 {
        display: block;
    }
    #ContactForm1_form .form-group .button_14.button-default {
        right: auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap6 {
        text-align: left;
    }
    #ContactForm1_form .form-group button[type="submit"] {
        padding-left: 14px;
        padding-right:14px;
        width:auto;
        text-align:left;
        display:inline-block;
        transition:all 0.4s linear 0s;
    }
    button.button {
        width: auto;
    }
    #Map4 {
        margin-bottom: 0;
    }
    span.span19 {
        transition: none;
    }
    span.span19:hover {
        background-color: transparent;
    }
    #ContactForm1_form .form-group button[type="submit"]:hover {
        background-color: #3d4249;
    }
    img.image4 {
        float: none;
        margin-left:0px;
        display:block;
        margin-right:auto;
        padding-top:0px;
    }
    .row_51 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .list5 {
        padding-right: 0px;
        padding-left:15px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    ul {
        padding-left: 40px;
    }
    .row_52 ul li {
        text-align: left;
        width:100%;
    }
    .row_55 {
        clear: both;
        width: auto;
    }
    .column_46 {
        float: left;
        padding:40px 40px 40px 15px;
        width:58.3333%;
    }
    .column_47 {
        float: left;
        padding:40px 15px;
        width:41.6667%;
    }
    img.image5 {
        max-width: 100%;
        display:inline-block;
        width:100%;
    }
}